<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19832B659_660.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102743783</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-13</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.84 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{526}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{508}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{18}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{65}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{65}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{508}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{12}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{6}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
  </Tags>
  <Layout>
    <Page ID="PAG_330" HEIGHT="3632" WIDTH="2458" PHYSICAL_IMG_NR="330" QUALITY="OK" ACCURACY="99.84">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="252" WIDTH="2458" ID="PAG_330_TopMargin">
        <TextBlock HPOS="133" VPOS="90" HEIGHT="52" WIDTH="2178" ID="PAG_330_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="133" VPOS="90" HEIGHT="52" WIDTH="2178" ID="PAG_330_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="133" VPOS="96" HEIGHT="37" WIDTH="84" ID="PAG_330_ST000001" WC="1" CONTENT="659" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_330_SP000001" HPOS="217" VPOS="98" WIDTH="282" />
            <String HPOS="499" VPOS="98" HEIGHT="44" WIDTH="234" ID="PAG_330_ST000002" WC="1" CONTENT="Bilagshæfte" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_330_SP000002" HPOS="733" VPOS="98" WIDTH="17" />
            <String HPOS="750" VPOS="98" HEIGHT="35" WIDTH="39" ID="PAG_330_ST000003" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_330_SP000003" HPOS="789" VPOS="98" WIDTH="18" />
            <String HPOS="807" VPOS="98" HEIGHT="35" WIDTH="70" ID="PAG_330_ST000004" WC="1" CONTENT="bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_330_SP000004" HPOS="877" VPOS="109" WIDTH="20" />
            <String HPOS="897" VPOS="109" HEIGHT="24" WIDTH="33" ID="PAG_330_ST000005" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_330_SP000005" HPOS="930" VPOS="97" WIDTH="20" />
            <String HPOS="950" VPOS="97" HEIGHT="35" WIDTH="87" ID="PAG_330_ST000006" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_330_SP000006" HPOS="1037" VPOS="97" WIDTH="19" />
            <String HPOS="1056" VPOS="97" HEIGHT="35" WIDTH="98" ID="PAG_330_ST000007" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_330_SP000007" HPOS="1154" VPOS="95" WIDTH="20" />
            <String HPOS="1174" VPOS="95" HEIGHT="44" WIDTH="448" ID="PAG_330_ST000008" WC="1" CONTENT="svovldioxidforurening" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_330_SP000008" HPOS="1622" VPOS="95" WIDTH="17" />
            <String HPOS="1639" VPOS="95" HEIGHT="35" WIDTH="56" ID="PAG_330_ST000009" WC="1" CONTENT="fra" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_330_SP000009" HPOS="1695" VPOS="94" WIDTH="17" />
            <String HPOS="1712" VPOS="94" HEIGHT="36" WIDTH="236" ID="PAG_330_ST000010" WC="1" CONTENT="kraftværker" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_330_SP000010" HPOS="1948" VPOS="90" WIDTH="278" />
            <String HPOS="2226" VPOS="90" HEIGHT="38" WIDTH="85" ID="PAG_330_ST000011" WC="1" CONTENT="660" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="120" VPOS="252" HEIGHT="1884" WIDTH="1543" ID="PAG_330_PrintSpace">
        <TextBlock HPOS="126" VPOS="252" HEIGHT="33" WIDTH="228" ID="PAG_330_TB000002" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="126" VPOS="252" HEIGHT="33" WIDTH="228" ID="PAG_330_TL000002" STYLEREFS="TXT_T_7_R">
            <String HPOS="126" VPOS="252" HEIGHT="33" WIDTH="228" ID="PAG_330_ST000012" WC="1" CONTENT="ELKRAFT" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="125" VPOS="322" HEIGHT="44" WIDTH="484" ID="PAG_330_TB000003" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="125" VPOS="322" HEIGHT="44" WIDTH="484" ID="PAG_330_TL000003" STYLEREFS="TXT_T_7_R">
            <String HPOS="125" VPOS="322" HEIGHT="44" WIDTH="484" ID="PAG_330_ST000013" WC="0.99" CONTENT="Planlægningsafdelingen" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="125" VPOS="541" HEIGHT="39" WIDTH="357" ID="PAG_330_TB000004" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="125" VPOS="541" HEIGHT="39" WIDTH="357" ID="PAG_330_TL000004" STYLEREFS="TXT_T_9_I">
            <String HPOS="125" VPOS="541" HEIGHT="39" WIDTH="357" ID="PAG_330_ST000014" WC="1" CONTENT="Forkortelsesliste" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="124" VPOS="609" HEIGHT="51" WIDTH="1539" ID="PAG_330_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="124" VPOS="609" HEIGHT="51" WIDTH="1539" ID="PAG_330_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="124" VPOS="613" HEIGHT="37" WIDTH="13" ID="PAG_330_ST000015" WC="1" CONTENT="I" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000011" HPOS="137" VPOS="611" WIDTH="24" />
            <String HPOS="161" VPOS="611" HEIGHT="49" WIDTH="286" ID="PAG_330_ST000016" WC="1" CONTENT="redegørelsen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000012" HPOS="447" VPOS="610" WIDTH="21" />
            <String HPOS="468" VPOS="610" HEIGHT="40" WIDTH="44" ID="PAG_330_ST000017" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000013" HPOS="512" VPOS="610" WIDTH="25" />
            <String HPOS="537" VPOS="610" HEIGHT="50" WIDTH="346" ID="PAG_330_ST000018" WC="1" CONTENT="Energistyrelsen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000014" HPOS="883" VPOS="622" WIDTH="22" />
            <String HPOS="905" VPOS="622" HEIGHT="27" WIDTH="42" ID="PAG_330_ST000019" WC="1" CONTENT="er" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000015" HPOS="947" VPOS="610" WIDTH="19" />
            <String HPOS="966" VPOS="610" HEIGHT="49" WIDTH="182" ID="PAG_330_ST000020" WC="1" CONTENT="benyttet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000016" HPOS="1148" VPOS="609" WIDTH="20" />
            <String HPOS="1168" VPOS="609" HEIGHT="50" WIDTH="195" ID="PAG_330_ST000021" WC="1" CONTENT="følgende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000017" HPOS="1363" VPOS="609" WIDTH="20" />
            <String HPOS="1383" VPOS="609" HEIGHT="40" WIDTH="280" ID="PAG_330_ST000022" WC="1" CONTENT="forkortelser:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="123" VPOS="681" HEIGHT="40" WIDTH="442" ID="PAG_330_TB000006" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="123" VPOS="681" HEIGHT="40" WIDTH="442" ID="PAG_330_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="123" VPOS="684" HEIGHT="37" WIDTH="75" ID="PAG_330_ST000023" WC="1" CONTENT="EK" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000018" HPOS="198" VPOS="681" WIDTH="209" />
            <String HPOS="407" VPOS="681" HEIGHT="40" WIDTH="158" ID="PAG_330_ST000024" WC="1" CONTENT="Elkraft" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="124" VPOS="741" HEIGHT="49" WIDTH="711" ID="PAG_330_TB000007" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="124" VPOS="741" HEIGHT="49" WIDTH="711" ID="PAG_330_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="124" VPOS="743" HEIGHT="38" WIDTH="87" ID="PAG_330_ST000025" WC="1" CONTENT="IFV" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000019" HPOS="211" VPOS="741" WIDTH="196" />
            <String HPOS="407" VPOS="741" HEIGHT="49" WIDTH="332" ID="PAG_330_ST000026" WC="1" CONTENT="Isefjordværket" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000020" HPOS="739" VPOS="742" WIDTH="22" />
            <String HPOS="761" VPOS="742" HEIGHT="38" WIDTH="74" ID="PAG_330_ST000027" WC="1" CONTENT="I/S" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="124" VPOS="799" HEIGHT="50" WIDTH="972" ID="PAG_330_TB000008" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="124" VPOS="799" HEIGHT="50" WIDTH="972" ID="PAG_330_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="124" VPOS="802" HEIGHT="37" WIDTH="72" ID="PAG_330_ST000028" WC="1" CONTENT="KB" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000021" HPOS="196" VPOS="800" WIDTH="211" />
            <String HPOS="407" VPOS="800" HEIGHT="39" WIDTH="286" ID="PAG_330_ST000029" WC="1" CONTENT="Københavns" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000022" HPOS="693" VPOS="799" WIDTH="23" />
            <String HPOS="716" VPOS="799" HEIGHT="50" WIDTH="380" ID="PAG_330_ST000030" WC="1" CONTENT="Belysningsvæsen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="121" VPOS="857" HEIGHT="99" WIDTH="1244" ID="PAG_330_TB000009" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="122" VPOS="857" HEIGHT="50" WIDTH="1243" ID="PAG_330_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="122" VPOS="860" HEIGHT="38" WIDTH="130" ID="PAG_330_ST000031" WC="1" CONTENT="SEAS" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000023" HPOS="252" VPOS="858" WIDTH="154" />
            <String HPOS="406" VPOS="858" HEIGHT="49" WIDTH="363" ID="PAG_330_ST000032" WC="1" CONTENT="Sydøstsjællands" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000024" HPOS="769" VPOS="858" WIDTH="23" />
            <String HPOS="792" VPOS="858" HEIGHT="39" WIDTH="268" ID="PAG_330_ST000033" WC="1" CONTENT="Elektricitets" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000025" HPOS="1060" VPOS="857" WIDTH="21" />
            <String HPOS="1081" VPOS="857" HEIGHT="40" WIDTH="284" ID="PAG_330_ST000034" WC="1" CONTENT="Aktieselskab" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="121" VPOS="916" HEIGHT="40" WIDTH="470" ID="PAG_330_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="121" VPOS="918" HEIGHT="38" WIDTH="122" ID="PAG_330_ST000035" WC="1" CONTENT="ØKR" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000026" HPOS="243" VPOS="916" WIDTH="162" />
            <String HPOS="405" VPOS="916" HEIGHT="40" WIDTH="186" ID="PAG_330_ST000036" WC="1" CONTENT="Østkraft" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="125" VPOS="1034" HEIGHT="49" WIDTH="271" ID="PAG_330_TB000010" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="125" VPOS="1034" HEIGHT="49" WIDTH="271" ID="PAG_330_TL000011" STYLEREFS="TXT_T_9_I">
            <String HPOS="125" VPOS="1034" HEIGHT="49" WIDTH="271" ID="PAG_330_ST000037" WC="0.99" CONTENT="Kraftværker" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="121" VPOS="1104" HEIGHT="48" WIDTH="619" ID="PAG_330_TB000011" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="121" VPOS="1104" HEIGHT="48" WIDTH="619" ID="PAG_330_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="121" VPOS="1106" HEIGHT="37" WIDTH="125" ID="PAG_330_ST000038" WC="1" CONTENT="AMV" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000027" HPOS="246" VPOS="1104" WIDTH="158" />
            <String HPOS="404" VPOS="1104" HEIGHT="48" WIDTH="336" ID="PAG_330_ST000039" WC="1" CONTENT="Amagerværket" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="121" VPOS="1161" HEIGHT="40" WIDTH="587" ID="PAG_330_TB000012" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="121" VPOS="1161" HEIGHT="40" WIDTH="587" ID="PAG_330_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="121" VPOS="1163" HEIGHT="38" WIDTH="103" ID="PAG_330_ST000040" WC="1" CONTENT="ASV" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000028" HPOS="224" VPOS="1161" WIDTH="180" />
            <String HPOS="404" VPOS="1161" HEIGHT="39" WIDTH="304" ID="PAG_330_ST000041" WC="1" CONTENT="Asnæsværket" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="121" VPOS="1219" HEIGHT="40" WIDTH="632" ID="PAG_330_TB000013" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="121" VPOS="1219" HEIGHT="40" WIDTH="632" ID="PAG_330_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="121" VPOS="1221" HEIGHT="38" WIDTH="110" ID="PAG_330_ST000042" WC="1" CONTENT="AVV" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000029" HPOS="231" VPOS="1219" WIDTH="173" />
            <String HPOS="404" VPOS="1219" HEIGHT="39" WIDTH="349" ID="PAG_330_ST000043" WC="1" CONTENT="Avedøreværket" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="123" VPOS="1277" HEIGHT="109" WIDTH="732" ID="PAG_330_TB000014" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="123" VPOS="1277" HEIGHT="40" WIDTH="732" ID="PAG_330_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="123" VPOS="1279" HEIGHT="38" WIDTH="114" ID="PAG_330_ST000044" WC="1" CONTENT="HCV" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000030" HPOS="237" VPOS="1279" WIDTH="169" />
            <String HPOS="406" VPOS="1279" HEIGHT="37" WIDTH="50" ID="PAG_330_ST000045" WC="1" CONTENT="H." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000031" HPOS="456" VPOS="1278" WIDTH="23" />
            <String HPOS="479" VPOS="1278" HEIGHT="39" WIDTH="47" ID="PAG_330_ST000046" WC="1" CONTENT="C." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000032" HPOS="526" VPOS="1277" WIDTH="23" />
            <String HPOS="549" VPOS="1277" HEIGHT="40" WIDTH="306" ID="PAG_330_ST000047" WC="1" CONTENT="Ørstedværket" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="123" VPOS="1336" HEIGHT="50" WIDTH="623" ID="PAG_330_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="123" VPOS="1339" HEIGHT="37" WIDTH="116" ID="PAG_330_ST000048" WC="1" CONTENT="KYV" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000033" HPOS="239" VPOS="1336" WIDTH="167" />
            <String HPOS="406" VPOS="1336" HEIGHT="50" WIDTH="340" ID="PAG_330_ST000049" WC="1" CONTENT="Kyndbyværket" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="122" VPOS="1395" HEIGHT="40" WIDTH="670" ID="PAG_330_TB000015" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="122" VPOS="1395" HEIGHT="40" WIDTH="670" ID="PAG_330_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="122" VPOS="1397" HEIGHT="38" WIDTH="124" ID="PAG_330_ST000050" WC="1" CONTENT="MAV" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000034" HPOS="246" VPOS="1395" WIDTH="160" />
            <String HPOS="406" VPOS="1395" HEIGHT="39" WIDTH="386" ID="PAG_330_ST000051" WC="1" CONTENT="Masnedsøværket" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="122" VPOS="1453" HEIGHT="41" WIDTH="703" ID="PAG_330_TB000016" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="122" VPOS="1453" HEIGHT="41" WIDTH="703" ID="PAG_330_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="122" VPOS="1456" HEIGHT="38" WIDTH="114" ID="PAG_330_ST000052" WC="1" CONTENT="SMV" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000035" HPOS="236" VPOS="1453" WIDTH="169" />
            <String HPOS="405" VPOS="1453" HEIGHT="40" WIDTH="420" ID="PAG_330_ST000053" WC="1" CONTENT="Svanemølleværket" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="122" VPOS="1512" HEIGHT="49" WIDTH="634" ID="PAG_330_TB000017" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="122" VPOS="1512" HEIGHT="49" WIDTH="634" ID="PAG_330_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="122" VPOS="1514" HEIGHT="38" WIDTH="97" ID="PAG_330_ST000054" WC="1" CONTENT="STV" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000036" HPOS="219" VPOS="1512" WIDTH="186" />
            <String HPOS="405" VPOS="1512" HEIGHT="49" WIDTH="351" ID="PAG_330_ST000055" WC="1" CONTENT="Stigsnæsværket" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="121" VPOS="1570" HEIGHT="40" WIDTH="471" ID="PAG_330_TB000018" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="121" VPOS="1570" HEIGHT="40" WIDTH="471" ID="PAG_330_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="121" VPOS="1572" HEIGHT="38" WIDTH="121" ID="PAG_330_ST000056" WC="1" CONTENT="ØKR" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000037" HPOS="242" VPOS="1570" WIDTH="162" />
            <String HPOS="404" VPOS="1570" HEIGHT="40" WIDTH="188" ID="PAG_330_ST000057" WC="1" CONTENT="Østkraft" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="123" VPOS="1689" HEIGHT="50" WIDTH="887" ID="PAG_330_TB000019" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="123" VPOS="1689" HEIGHT="50" WIDTH="887" ID="PAG_330_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="123" VPOS="1691" HEIGHT="38" WIDTH="76" ID="PAG_330_ST000058" WC="1" CONTENT="DC" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000038" HPOS="199" VPOS="1689" WIDTH="200" />
            <String HPOS="399" VPOS="1689" HEIGHT="50" WIDTH="244" ID="PAG_330_ST000059" WC="1" CONTENT="jævnstrøm" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000039" HPOS="643" VPOS="1689" WIDTH="22" />
            <String HPOS="665" VPOS="1689" HEIGHT="49" WIDTH="146" ID="PAG_330_ST000060" WC="1" CONTENT="(direct" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000040" HPOS="811" VPOS="1689" WIDTH="21" />
            <String HPOS="832" VPOS="1689" HEIGHT="49" WIDTH="178" ID="PAG_330_ST000061" WC="1" CONTENT="current)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="120" VPOS="2028" HEIGHT="108" WIDTH="707" ID="PAG_330_TB000020" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="120" VPOS="2028" HEIGHT="41" WIDTH="707" ID="PAG_330_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="120" VPOS="2029" HEIGHT="40" WIDTH="220" ID="PAG_330_ST000062" WC="1" CONTENT="trf.station" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000041" HPOS="340" VPOS="2028" WIDTH="63" />
            <String HPOS="403" VPOS="2028" HEIGHT="40" WIDTH="424" ID="PAG_330_ST000063" WC="1" CONTENT="transformerstation" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="121" VPOS="2087" HEIGHT="49" WIDTH="631" ID="PAG_330_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="121" VPOS="2088" HEIGHT="39" WIDTH="267" ID="PAG_330_ST000064" WC="0.98" CONTENT="kobl.station" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_330_SP000042" HPOS="388" VPOS="2087" WIDTH="16" />
            <String HPOS="404" VPOS="2087" HEIGHT="49" WIDTH="348" ID="PAG_330_ST000065" WC="1" CONTENT="koblingsstation" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>